@charset "UTF-8";


/*=============================================
初期設定
iPhone SE　の　Portrait　横幅 320px
=============================================*/
html,body{
margin: 0px;
padding: 0px;
height: 100%;
font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

/*横揺れを矯正する*/
/*html,body {
 overflow-x: hidden!important;
 overflow-y: scroll;
 -webkit-overflow-scrolling: touch;
 }*/



.wrap {
	overflow: hidden;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}


figure.topimg img{
width: 100vw;
height: auto;
margin: 60px 0px 0px;
padding: 0px;
}


ul#bxslider li img{
width: 100vw;
height: auto;
margin: 60px 0px 0px;
padding: 0px;
}

ul#bxslider_sp li img{
width: 100vw;
height: auto;
margin: 60px 0px 0px;
padding: 0px;
}


.br3,.br4{
display: none;
}


figure.mitumori_s{
display: block;
}

figure.mitumori_l{
display: none;
}


/*ふわっと表示のために一度隠しておく*/
div.fade,
div.about,
div#company,
div#tel,
div.mail_b{
opacity : 0;
transform: translateY(20px);
transition: all 1s;
}







/*以下グローバルメニューの設定===================================*/
div#globalNavi,
ul#bxslider{
display: none;
}



ul#bxslider_sp{
display: block;
}



div.accbox{
  position: fixed;
  top: 0;
  left: 0;
  margin: 0;
  /*以下装飾*/
  width: 100%;
  background: #ebf4ff;
  z-index: 100;
  box-shadow: 00px 0px 10px rgba(0,0,0,0.3);
}


/*ロゴの設定*/
div.accbox figure img{
position: absolute;
top: 12px;
right: 0px;
bottom: 0px;
left: -130px;
margin: 0px auto;
height: 32px;
width: auto;
z-index: 200;
}



 div.accshow nav ul li a{
 text-decoration: none;
 color:#666;
 }
 
 div.accshow nav ul li a p{
 font-size: 1.4rem;
 text-align: center;
 }
 
div.accshow nav ul li{
border-bottom: 1px #cccccc solid;
background-color: #fff;
margin: 0px;
padding: 10px;
}






/*ボックス全体*/
.accbox {
    margin: 0px;
    padding: 0px;
    max-width: 100%;/*最大幅*/
}

/*ラベル*/
.accbox label[for="label1"] {
    display: block;
    margin: 0px;
    padding : 0px;
	height: 60px;
    background :#fff;
    cursor :pointer;
    transition: all 0.5s;
    position: relative;
}


/*チェックは隠す*/
.accbox input[type="checkbox"]  {
    display: none;
}


/*中身を非表示にしておく*/
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.cssacc:checked + label[for="label1"] +.accshow {
    height: 100vh;
	width: auto;
    padding: 15px;
	background: #fff;
    opacity: 1;
}




/*ハンバーガーの三本線設定*/
div.accbox label[for="label1"] span{
display: block;
width: 30px;
height: 2px;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
background-color: #003366;
margin: 0px auto;

position: absolute;
top: 50%;
right: -80%;
bottom: auto;
left: 0px;

transform: translateY(-50%);
transition-duration: 1000ms;
}


div.accbox label[for="label1"]::after{
content: "";
background-color: #003366;
width: 30px;
height: 2px;
display: block;

position: absolute;
top: auto;
right: -80%;
bottom: 20px;
left: 0px;
margin: auto;
}


div.accbox label[for="label1"]::before{
content: "";
display: block;
width: 30px;
height: 2px;
background-color: #003366;
position: absolute;
top: 20px;
right: -80%;
bottom: auto;
left: 0px;
margin: auto;
transition-duration: 1000ms;
}


div.accbox input#label1:checked+label span{
opacity: 0;
}


div.accbox input#label1:checked+label::after{
top: 50%;
bottom: auto;
transform: translateY(-50%);
transform: rotate(45deg);
}


div.accbox input#label1:checked+label::before{
top: 50%;
bottom: auto;
transform: translateY(-50%);
transform: rotate(-45deg);
}




/* 取扱商品のアコーディオン部分 */
.ac-container,
.ac-container2{
    width: auto;
	padding:0px;
}

.ac-container a,
.ac-container2 a{
text-decoration: none;
}

div.ac-container label,
div.ac-container2 label{
    width: auto;
    text-align: center;
	background-color: #fff;
    margin: 0px;
    position: relative;
    display: block;
    cursor: pointer;
	
	padding: 10px;
	color: #666;
    /*color: #0080c4;*/
	font-size: 1.4rem;
 	text-align: center;
	border-bottom: 1px #cccccc solid;
}


.ac-container label:hover,
.ac-container2 label:hover{
	background-color: #fff;
    -webkit-transition: all .3s;
    transition: all .3s;
}


/*＋マーク設定*/
.ac-container label[for="ac-1"]::after,
.ac-container2 label[for="ac-1_2"]::after{
content: "";
background-color: #003366;
width: 14px;
height: 2px;
display: block;

position: absolute;
top: auto;
right: -80%;
bottom: 20px;
left: 0px;
margin: auto;
transition-duration: 500ms;
}

.ac-container label[for="ac-1"]::before,
.ac-container2 label[for="ac-1_2"]::before{
content: "";
background-color: #003366;
width: 14px;
height: 2px;
display: block;

position: absolute;
top: auto;
right: -80%;
bottom: 20px;
left: 0px;
margin: auto;

transform: rotate(-90deg);
transition-duration: 500ms;
}


.ac-container input#ac-1:checked+label[for="ac-1"]::after,
.ac-container2 input#ac-1_2:checked+label[for="ac-1_2"]::after{
top: 50%;
bottom: auto;
transform: translateY(-50%);
transform: rotate(45deg);
}

.ac-container input#ac-1:checked+label[for="ac-1"]::before,
.ac-container2 input#ac-1_2:checked+label[for="ac-1_2"]::before{
top: 50%;
bottom: auto;
transform: translateY(-50%);
transform: rotate(-45deg);
}




div.ac-container2{
margin: 0px 0px 30px;
}





.ac-container input,
.ac-container2 input{
   display: none;
}


.ac-container div,
.ac-container2 div{
   background: rgba(255, 255, 255, 0.5);
   overflow: hidden;
   height: 0px;
   position: relative;
   z-index: 10;
   transition: 
   height 0.3s ease-in-out, 
   box-shadow 0.6s linear;
   transition-duration: 500ms;
}


.ac-container input:checked ~ div,
.ac-container2 input:checked ~ div{
   transition: 
   height 0.5s ease-in-out, 
   box-shadow 0.1s linear;
}


.ac-container div p,
.ac-container2 div p{
   color: #fff;
	font-size: 1.4rem;
 	text-align: center;
	padding: 10px 0px;
	background-color: #003366;
	border-bottom: 1px #fff solid;
}


/* 高さの定義 */
.ac-container2 input:checked ~ div.ac-small_2{
   height: 126px;
}



/*グローバルメニューの設定おわり===================================*/








/*見積もりボタン設定*/
section#white figure.mitumori_s{
width: 100%;
margin: 0px auto;
padding: 40px 0px;
}

section#white figure.mitumori_s img{
width: 100%;
height: auto;
}



/*東商マートボタン設定*/
section#blue figure.touroku1{
width: 90%;
margin: 0px auto;
padding: 46px 0px 0px;
}

section#blue figure.touroku2{
width: 90%;
margin: 0px auto;
padding: 20px 0px 0px;
}

section#blue figure.touroku1 img,
section#blue figure.touroku2 img{
width: 100%;
height: auto;
}



section{
margin: 0px auto;
/*width: 100vw;*/
}




/* ★東商マート背景 */
section#blue{
padding: 0px 0px 50px 0px;
}

section#blue{
background-color: #ebf4ff;
margin: 60px auto 0px;
}


/* ★お知らせ背景 */
section#topics{
margin: 60px auto;
}


/* ★採用情報背景 */
section#recruit{
margin: 0px auto;
padding: 0px 0px 50px;
background-color: #ebf4ff;
}




section#white h1#main,
/*section#blue h1#main2,*/
section#otoiawase h1#main3{
line-height: 1.75;
text-align: center;
margin: 0px auto;
width: 90%;
color: #003366;
}




div#shop4 div#shop5 a.tsmart{
width: 100%;
margin: 0px auto;
}

section#blue h1#main2{
line-height: 1.75;
text-align: center;
margin: 0px auto;
width: 100%;
color: #003366;
}


div#shop_tsm{
width: 90%;
margin: 0px auto;
}





/* ★業務用総合食品商社の東洋商事 */
section#white h1#main{
font-size: 2.4rem;
padding: 40px 0px 0px;
font-weight: 600;
}





/*★東商マートタイトル*/

section#blue h1#main2{
font-size: 2.4rem;
font-weight: 600;
padding: 10px 0px;
background-color: #fff;
color: #003366;
border-radius: 6px;
letter-spacing: 0.1em;
}

section#blue h2#main3{
font-size: 1.8rem;
font-weight: 600;
padding: 32px 0px 14px;
text-align: center;
color: #003366;
}



div#shop_btn2 a{
width: 90%;
margin: 0px auto;
display: block;
}


section#blue h1#main4{
font-size: 2rem;
text-align: center;
padding: 16px 0px;
margin: 40px auto 0px;
background-color: #ff0000;
color: #fff;
letter-spacing: 0.1em;
width: 100%;
/*width: 90%;*/
}


section#blue h1#main5{
font-size: 2rem;
text-align: center;
padding: 16px 0px;
margin: 20px auto 0px;
background-color: #333;
color: #fff;
letter-spacing: 0.1em;
width: 100%;
/*width: 90%;*/
}



section#otoiawase h1#main3{
font-size: 2.4em;
padding: 40px 0px 10px;
}














/*★各コンテンツ本文**/
section#white p#top{
font-size: 1.4rem;
line-height: 1.75;
color: #666;
text-align: left;
padding: 20px 0px;
margin: 0px auto;
width: 90%;
}

/*★東商マート本文*/
section#blue p#top2{
font-size: 1.4rem;
line-height: 1.75;
color: #666;
text-align: left;
padding: 30px 0px 20px;
margin: 0px auto;
width: 90%;
}




/* ★ */
div#title2{
margin: 10px 0px 0px;
padding: 60px 0px 0px;
}



/* ★英語のタイトル画像 */
div#title2 figure#logom2,
div#shop figure#logom2,
div#topics2 figure#logom2,
div#recruit2 figure#logom2,
div#contact2 figure#logom2,
div#group2 figure#logom2{
margin: 0px;
padding: 0px;
width: 100%;
text-align: center;
}

div#title2 figure#logom2 img,
div#topics2 figure#logom2 img{
margin: 0px;
padding: 0px 0px 14px 0px;
height: 22px;
width: auto;
}

div#shop figure#logom2 img,
div#recruit2 figure#logom2 img,
div#contact2 figure#logom2 img,
div#group2 figure#logom2 img{
margin: 0px;
padding: 60px 0px 14px 0px;
height: 22px;
width: auto;
}




/* ★英語のタイトル画像下の文字 */
div#title2 h3,
div#shop h3,
div#topics2 h3,
div#contact2 h3,
div#group2 h3{
font-size: 1.6rem;
text-align: center;
color: #003366;
padding: 14px 0px 0px;
border-top: 1px solid #003366;
width: 64%;
margin: 0px auto;
}

div#recruit2 h3{
font-size: 1.6rem;
text-align: center;
color: #003366;
padding: 14px 0px 0px;
border-top: 1px solid #003366;
width: 64%;
margin: 0px auto;
}




/* ★詳しく見るボタン */
div#button1,
div#button1_2{
padding:0px;
width: 200px;
height: 46px;
}

div#button1{
margin: 14px auto 0px;
background-color: #fff;
border: 1px solid #003366;
border-radius: 30px;
}

div#button1_2{
margin: 40px auto 0px;
background-color: #fff;
border: 1px solid #003366;
border-radius: 30px;
}




section#aboutp div.about div#about div#button1 a,
section#white div#button1 a,
section#topics div#button1_2 a,
section#recruit div#button1 a,
section#aboutp_2 div#button1 a,
section#blue div#button1 a,
div#soshikizu div#button1 a,
div#soshikizu_2 div#button1 a,
section#jigyou div#button1 a,
section#companypropile_pc div#button1 a,
div#button1 a{
display: block;
height: 100%;
}



/* ★ボタンの文字 */
div#button1 div#button2 P,
div#button1_2 div#button2 P{
font-size: 1.4rem;
text-align: center;
}

div#button1 div#button2 P,
div#button1_2 div#button2 P{
padding: 12px 0px 0px 0px;
color: #003366;
}





/*★画像の設定*/
div#about,
div#topics{
padding: 30px 0px 40px;
}

div#about figure img,
div#recruit2 figure#recruitimg img{
width: 100%;
height: auto;
}

div#recruit2 figure#recruitimg img{
padding: 30px 0px 0px;
}

div#recruit2 figure.recruit_banner1,
div#recruit2 figure.recruit_banner2{
text-align: center;
}

div#recruit2 figure.recruit_banner1 img,
div#recruit2 figure.recruit_banner2 img{
width: 80%;
height: auto;
}

div#recruit2 figure.recruit_banner1{
padding: 20px 0px 0px;
}

div#recruit2 figure.recruit_banner2{
padding: 16px 0px 30px;
}




/*★東商マートアイコン設定*/
section#blue figure#shopicon,
section#blue figure.icon1,
div#address3 figure{
text-align: center;
padding: 0px;
}

section#blue figure#shopicon img{
width: 20%;
height: auto;
position: absolute;
top: -30px;
left: 0;
right: 0;
margin: auto;
}


div#address3 figure#onlineicon img{
width: 16%;
height: auto;
padding: 30px 0px 10px;
}


div#address3 figure#online img{
width: 60%;
height: auto;
padding: 10px 0px 20px;
}




/*★東商マートイメージ画像設定*/
section#blue figure.icon1 img{
width: 90%;
height: auto;
margin: 0px auto;
padding: 30px 0px 0px;
display:block;
}



/*★フッター東商マート文字*/
div#address3 p#address_p3{
font-size: 15px;
color: #003366;
text-align: center;
line-height: 1.75;
background-color: #fff;
padding: 10px 0px;
width: 90%;
margin: 0px auto;
border-radius: 6px;
}

div#address3 p#address_p{
font-size: 13px;
color: #003366;
text-align: center;
padding: 16px 0px 30px;
}

a{
text-decoration: none;
}



div#about figure img{
margin: 0px;
padding: 0px;
}



/*★*/
div#about p.one1,
div#topics2 p#top2,
div#contact2 p#contact{
font-size: 1.4rem;
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 20px 0px;
    margin: 0px auto;
    width: 90%;
}






/*★採用情報文字設定*/

div#recruit2 p#recruit{
font-size: 1.4rem;
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 40px 0px 20px;
    margin: 0px auto;
    width: 90%;
	
}


div#recruit2 p#recruit2{
font-size: 1.4rem;
    line-height: 1.75;
    color: #003366;
    text-align: center;
    padding: 20px 0px 0px;
    margin: 0px auto;
    width: 90%;
}



div.recruit_box{
	background-color: #fff;
	border-radius: 10px;
	width: 80%;
	margin: 30px auto 0px;
}




/*★お知らせ文字設定*/
div.topics{
width: 90%;
margin: 0px auto;
padding: 20px 0;
border-bottom: 1px solid #ccc;
/*padding: 16px 0px 0px;*/
}

.fb {
    font-weight: 700;
}

.f-red {
    color: #ef3838;
}

.f-blue {
    color: #006ea8;
}

.link {
    color: #666;
    border-bottom: solid 1px #666;
}


div#topics2 a{
text-decoration: none;
font-size: 1.3rem;
}




div#topics2 p#topics #oshirase_main{
font-size: 1.3rem;
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 10px 0px 0;
    margin: 0px auto;
    width: 100%;
	display: block;
}



div#topics2 p#topics #menseki2_date{
font-weight: 600;
font-size: 1.4rem;

line-height: 2;
    color: #666;
    text-align: left;
    padding: 24px 0px;
    margin: 0px auto;
    width: 100%;
}


div#topics2 #oshirase{
font-size: 1.2rem;
line-height: 28px;
    color:#fff;
	background-color: #ff0000;
    text-align: center;
    padding: 0 6px;
    width: auto;
    float: left;
    margin: 0px 15px 0px 0px;
}


/*★JFLAロゴの設定*/
div#group2 figure#jfla{
width: 30%;
height: auto;
margin: 0px auto;
padding: 30px 0px 0px;
} 


/*★グループ各社背景の設定*/
section#group{
background-color: #f5f5f5;
padding: 0px 0px 60px;
}


/*★お問合せ設定*/
section#contact{
margin: 0px 0px 60px;
}


div#contact2 p#contact{
font-size: 1.4rem;
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 36px 0px 20px;
    margin: 0px auto;
    width: 86%;
}




div#contact2 p#contact6{
    font-size: 1.4rem;
    line-height: 2;
    color: #666;
    text-align: left;
    padding: 30px 0px 20px;
    margin: 0px auto;
    width: 90%;
}



section#contact div#contact2 div#contact_s{
margin: 0px auto;
width: 90%;
padding: 20px 0px 0px;
}



section#contact div#contact2 p#contact2{
font-size: 1.6rem;
    color: #003366;
    text-align: center;
    padding: 12px 0px;
    margin: 20px auto 0px;
    width: 90%;
	background-color: #ebf4ff;
	font-weight: 600;
}


section#contact div#contact2 p#contact2_2{
font-size: 1.6rem;
    color: #003366;
    text-align: center;
    padding: 12px 0px;
    margin: 40px auto 0px;
    width: 90%;
	background-color: #ebf4ff;
	border-radius: 6px;
	font-weight: 600;
}




section#contact div#contact2 div#contact_s figure#tel_icon{
width: 30px;
height: auto;
margin: 0px;
padding: 0px;
}


section#contact div#contact2 div#contact_s figure#tel_icon img{
width: 30px;
height: auto;
}


section#contact div#contact2 div#contact_s a{
text-decoration: none;
width: 100%;
display: flex;
justify-content: center;
}

div#contact2 div#contact_s p#contact3{
font-size: 2rem;
font-weight: 600;
    color: #003366;
	padding: 0px 0px 0px 10px;
}




/* ★サブメニュー設定 */
section#submenu_pc{
display: none;
}


section#submenu{
background-color: #003366;
padding: 18px 0px 23px;
}

section#submenu div#submenu2 a{
text-decoration: none;
}

section#submenu div#submenu2{
width: 80%;
margin: 0px auto;
}


section#submenu div#submenu2 a p#submenu_p{
font-size: 1.2rem;
color: #fff;
padding: 10px 0px;
text-align: center;
}





/* ★会社住所設定 */

section#address{
padding: 40px 0px 10px;
}

section#address div#address2{
width: 90%;
margin: 0px auto;
}

section#address div#address2 h4{
font-size: 1.8rem;
color: #003366;
padding: 0px 0px 20px;
text-align: center;
font-weight: 600;
}

section#address div#address2 p#address_p,
section#address div#address2 p#address_p2,
section#address div#address2 p#address_p3,
section#address div#address2 p#address_p4{
font-size: 1.4rem;
line-height: 2;
color: #666;
text-align: center;
}


section#address div#address2 p#address_p2{
padding: 10px 0px 0px;
}

section#address div#address2 p#address_p3{
padding: 20px 0px 0px;
}


section#address div#address2 p#address_p4{
padding: 0px 0px 20px;
}




section#address div#address2 a{
text-decoration: none;
}

div#address3{
background-color: #ebf4ff;
width: 100vw;
}



section#aboutp{
background-color: #f5f5f5;
}





/*★フッター設定 */
footer{
background-color: #003366;
padding: 16px 0px;
}



aside{
font-size: 1.1rem;
color: #fff;
text-align: center;
font-family: "Lucida Sans Unicode", "Lucida Grande", "sans-serif";
}




/* ★TOPへ戻るボタン設定 */
#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 50;
}

 
#pageTop i {
  padding-top: 6px
}

 
#pageTop a {
  display: block;
  z-index: 999;
  padding: 6px 0px 0px;
  border-radius: 30px;
  width: 42px;
  height: 34px;
  background-color: #003366;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  font-size: 1.8rem;
}

 
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.5;
}




/*取扱ページ　介護ボタン*/
div.kaigo_b{
background: linear-gradient(180deg, #FFCCCC, #F13F79); 
/*background-color: palevioletred;*/
width: 90%;
border-radius: 6px;
margin: 50px auto -20px;
height: 60px;
}

div.kaigo_b p{
font-size: 1.5rem;
font-weight: 600;
text-align: center;
color: #fff;
line-height: 60px;
}


div#group2_pc{
opacity: 0;
}





/*=============================================
一般的なAndroid　の　Portrait　横幅 360px
=============================================*/
@media screen and (min-width:360px){


}







/*=============================================
iPhone 8,7,6　の　Portrait　横幅 375px
=============================================*/
@media screen and (min-width:375px){


/*★グローバルメニュー　ロゴ設定*/
div.accbox figure img {
    position: absolute;
    top: 12px;
    right: 0px;
    bottom: 0px;
    left: -180px;
}



/*★東商マート　アイコン設定*/
section#blue figure#shopicon img {
    width: 17%;
    height: auto;
}

div#address3 figure#onlineicon img {
    width: 15%;
    height: auto;
}

div#address3 figure#online img {
    width: 50%;
    height: auto;
}








}



/*=============================================
iPhone X　の　Portrait　横幅 375px　高さ 812px
=============================================*/
@media screen and (width:375px) and (height:812px){






}




/*=============================================
iPhone 8plus,7plus,6plus　の　Portrait　横幅 414px
=============================================*/
@media screen and (min-width:414px){


/*★グローバルメニュー　ロゴ設定*/
div.accbox figure img {
    position: absolute;
    top: 12px;
    right: 0px;
    bottom: 0px;
    left: -220px;
}



/*★東商マート　アイコン設定*/
section#blue figure#shopicon img {
    /*width: 15%;*/
	width:70px;
    height: auto;
}

div#address3 figure#onlineicon img {
    width: 14%;
    height: auto;
}






/*★業務用総合食品会社の東洋商事*/
section#white h1#main {
    font-size: 2.8rem;
    padding: 40px 0px 10px;
    font-weight: 600;
}




}



/*=============================================
iPhone SE　の　Landscape　横幅 568px
=============================================*/
@media screen and (min-width:568px){

ul#bxslider{
display: block;
}

ul#bxslider_sp{
display: none;
}


/*★改行の設定*/
.br1,.br2{
display: none;
}




/*★グローバルメニュー　ロゴ設定*/
div.accbox figure img {
    position: absolute;
    top: 12px;
    right: 0px;
    bottom: 0px;
    left: -370px;
}

/*★業務用総合食品会社の東洋商事*/
section#white h1#main {
    font-size: 2.4rem;
    padding: 40px 0px 10px;
    font-weight: 600;
}




/*★見積りボタン設定*/
section#white figure.mitumori_s {
    width: 60%;
}



/*★タイトル下線の長さ設定*/
div#title2 h3, 
div#shop h3, 
div#topics2 h3, 
div#contact2 h3, 
div#group2 h3,
div#recruit2 h3{
    width: 40%;
}



/*★東商マート　アイコン設定*/
section#blue figure#shopicon img {
    width: 12%;
    height: auto;
	position: absolute;
    top: -34px;
    left: 0;
    right: 0;
    margin: auto;
}

div#address3 figure#onlineicon img {
    width: 10%;
    height: auto;
}

div#address3 figure#online img {
    width: 35%;
    height: auto;
}



/*★東商マート　イメージ画像設定*/
section#blue figure.icon1 img {
    width: 70%;
}


/*★東商マート　ボタン設定*/
section#blue h1#main2 {
padding: 12px 0px;
width: 78%;
}

section#blue h1#main4,
section#blue h1#main5{
    width: 100%;
}


div#address3 p#address_p3 {
    width: 70%;
}




/*★リクルート　バナー設定*/
div.recruit_box {
    width: 90%;
}

div.recruit_box2 {
    display: flex;
	justify-content: center;
	width: 90%;
	margin: 0px auto;
}




div#recruit2 figure.recruit_banner1, 
div#recruit2 figure.recruit_banner2{
    width: 90%;
    height: auto;
}


div#recruit2 figure.recruit_banner2{
margin: 0px 0px 0px 12px;
}



div#recruit2 figure.recruit_banner1 img,
div#recruit2 figure.recruit_banner2 img{
    padding: 10px 0px 26px;
	width: 100%;
}

div#recruit2 figure.recruit_banner1,
div#recruit2 figure.recruit_banner2{
    padding: 0px;
}


div#recruit2 p#recruit2 {
    padding: 30px 0px 0px;
	font-size: 1.6rem;
}





/*★JFLA　ロゴ設定*/
div#group2 figure#jfla {
    width: 20%;
}




/*★サイトマップ設定*/
section#submenu div#submenu2{
display: flex;
justify-content: space-between;
width: 90%;
}

section#submenu div#submenu2 p{
width: 100%;
}



/*★文字の設定*/
div#about p.one1, 
div#topics2 p#top2, 
div#contact2 p#contact {
    padding: 30px 0px;
}







/*★Landscape用*/
/*アコーディオン内をスクロールする*/
div.accbox div.accshow nav ul{
height: 240px;
overflow-y: auto;
-webkit-overflow-scrolling: touch;
}

div.accshow nav ul li a p,
.ac-container div p,
.ac-container2 div p,
div.ac-container label,
div.ac-container2 label{
 font-size: 1.6rem;
 }
 
 
 
div.accshow nav ul li.one,
div.accshow nav ul li.two,
div.accshow nav ul li.three,
div.accshow nav ul li.four,
div.accshow nav ul li.last,
.ac-container div p,
div.ac-container label,
.ac-container2 div p,
div.ac-container2 label{
padding: 18px;
/*width: 90vw;*/
}

div.accshow nav ul li.one,
div.accshow nav ul li.two,
div.accshow nav ul li.three,
div.accshow nav ul li.four,
.ac-container div p,
div.ac-container label,
.ac-container2 div p,
div.ac-container2 label{
margin: 0px auto;
}




/* 高さの定義 */
.ac-container2 input:checked ~ div.ac-small_2{
   height: 183px;
}


/*＋マーク設定*/
.ac-container label[for="ac-1"]::after,
.ac-container label[for="ac-1"]::before,
.ac-container2 label[for="ac-1_2"]::after,
.ac-container2 label[for="ac-1_2"]::before{
position: absolute;
top: 65%;
right: -80%;
bottom: 40px;
left: 0px;
margin: auto;
}




/*ハンバーガーの三本線設定*/
div.accbox label[for="label1"] span{
position: absolute;
top: 50%;
right: -88%;
bottom: auto;
left: 0px;
}


div.accbox label[for="label1"]::after{
position: absolute;
top: auto;
right: -88%;
bottom: 20px;
left: 0px;
transition-duration: 0;
}


div.accbox label[for="label1"]::before{
position: absolute;
top: 20px;
right: -88%;
bottom: auto;
left: 0px;
}



/*Landscape用おわり*/





div#shop_btn2 a {
    width: 70%;
}






/*取扱ページ　介護ボタン*/
div.kaigo_b{
width: 306px;
}










}







/*=============================================
一般的なAndroid　の　Landscape　横幅 640px
=============================================*/
@media screen and (min-width:640px){



}




/*=============================================
iPhone 8,7,6　の　Landscape　横幅 667px
=============================================*/
@media screen and (min-width:667px){


/*★グローバルメニュー　ロゴ設定*/
div.accbox figure img {
    position: absolute;
    top: 12px;
    right: 0px;
    bottom: 0px;
    left: -470px;
}



/*★東商マート　アイコン設定*/
section#blue figure#shopicon img {
    /*width: 9%;*/
	width: 66px;
    height: auto;
	position: absolute;
    top: -32px;
    left: 0;
    right: 0;
    margin: auto;
}


div#address3 figure#online img {
    width: 30%;
    height: auto;
}




/*★タイトル下線の長さ設定*/
div#title2 h3, 
div#shop h3, 
div#topics2 h3, 
div#contact2 h3, 
div#group2 h3,
div#recruit2 h3{
    width: 34%;
}





/*★東商マート　イメージ画像設定*/
section#blue figure.icon1 img {
    width: 60%;
}


/*★東商マート　ボタン設定*/
section#blue h1#main2 {
padding: 12px 0px;
width: 68%;
}

section#blue h1#main4,
section#blue h1#main5{
    width: 100%;
}


div#address3 p#address_p3 {
    width: 60%;
}





/*★リクルート　バナー設定*/
div.recruit_box2 {
	width: 80%;
}



/*★サイトマップ設定*/
section#submenu div#submenu2{
width: 80%;
}




div#shop_btn2 a {
    width: 60%;
}





/*取扱ページ　介護ボタン*/
div.kaigo_b{
width: 358px;
}

div.kaigo_b p{
font-size: 2rem;
}


}



/*=============================================
iPhone 8plus,7plus,6plus　の　Landscape　横幅 736px
=============================================*/
@media screen and (min-width:736px){


/*★グローバルメニュー　ロゴ設定*/
div.accbox figure img {
    position: absolute;
    top: 12px;
    right: 0px;
    bottom: 0px;
    left: -530px;
}



/*★サイトマップ設定*/
section#submenu div#submenu2{
width: 70%;
}




/*取扱ページ　介護ボタン*/
div.kaigo_b{
width: 394px;
}




}



/*=============================================
iPad　の　Portrait　横幅 768px
=============================================*/
@media screen and (min-width:768px){



.br3,.br4{
display: flex;
}



/*★文字の設定*/
section#white p#top,
section#blue p#top2,
div#about p.one1, 
div#topics2 p#top2, 
div#contact2 p#contact,
div#recruit2 p#recruit{
text-align: center;
font-size: 1.6rem;
    line-height: 2;
	padding: 30px 0px 40px;
}



div#recruit2 p#recruit{
text-align: center;
font-size: 1.6rem;
    line-height: 2;
	padding: 50px 0px 30px;
}





/*★サブタイトル文字の設定*/
div#title2 h3, 
div#shop h3, 
div#topics2 h3, 
div#contact2 h3, 
div#group2 h3,
div#shop h3,
div#recruit2 h3{
    font-size: 2rem;
}




/*★サブタイトル　英語画像の設定*/
div#title2 figure#logom2 img, 
div#topics2 figure#logom2 img,
div#shop figure#logom2 img,
div#recruit2 figure#logom2 img,
div#group2 figure#logom2 img,
div#contact2 figure#logom2 img{
    height: 26px;
    width: auto;
	padding: 60px 0px 20px 0px;
	/*padding: 76px 0px 20px 0px;*/
}




/*★お知らせ　文字の設定*/
div#topics2 p#topics {
    font-size: 1.6rem;
    overflow: hidden;
}



div#topics2 p#topics #oshirase_main,div#topics2 a {
    font-size: 1.6rem;
    line-height: 1.75; 
    color: #666;
}


div#topics2 p#topics #menseki2_date {
    font-weight: 600;
    font-size: 1.5rem;
}

div#topics2 #oshirase {
    font-size: 1.3rem;
    line-height: 34px;
        padding: 0 6px;
        margin: 0px 30px 0px 0px;
    }



/*★業務用総合食品会社の東洋商事*/
section#white h1#main {
    font-size: 3rem;
    padding: 60px 0px 5px;
    font-weight: 600;
}




/*★東商マート　設定*/
div#address3 figure#onlineicon img {
    width: 8%;
    height: auto;
}


div#address3 figure#online img {
    width: 25%;
    height: auto;
}


section#blue h2#main3 {
    font-size: 2rem;
    padding: 32px 0px 20px;
}

section#blue h1#main2 {
    font-size: 2.8rem;
    padding: 10px 0px;
}





/*★見積りバナー設定*/
figure.mitumori_s{
display: none;
}

figure.mitumori_l{
display: block;

width: 70%;
height: auto;
margin: 0px auto;
padding: 50px 0px;
}




/*★JFLAロゴ設定*/
div#group2 figure#jfla {
	width: 15%;
}




/*★サイトマップ設定*/
section#submenu div#submenu2 {
    width: 65%;
}




/*★アコーディオン内をスクロールする*/
div.accbox div.accshow nav ul{
height: auto;
}



div#title2 {
    margin: 10px 0px 0px;
    padding: 0px;
}





/*取扱ページ　介護ボタン*/
div.kaigo_b{
width: 533px;
height: 70px;
}

div.kaigo_b p{
font-size: 2.4rem;
line-height: 70px;
}



}


/*=============================================
iPhone X　の　Landscape　横幅 812px　高さ 375px
=============================================*/
@media screen and (width:812px) and (height:375px){



/*★アコーディオン内をスクロールする*/
div.accbox div.accshow nav ul{
height: 290px;
}



/*★グローバルメニュー　ロゴ設定*/
div.accbox figure img {
    position: absolute;
    top: 12px;
    right: 0px;
    bottom: 0px;
    left: -570px;
}





/*取扱ページ　介護ボタン*/
div.kaigo_b{
width: 562px;
}






}



/*=============================================
iPad Pro 10.5インチ　の　Portrait　横幅 834px
=============================================*/
@media screen and (min-width:834px){





}





/*=============================================
iPad　の　Landscape　横幅 1024px
=============================================*/
@media screen and (min-width:1024px){


/*★グローバルメニューの設定*/
div.accbox{
display: none;
}


.br10{
display: none;
}



div#globalNavi{
display: flex;
position: fixed;
width: 100%;
background-color: #fff;
z-index: 100;
box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
height: 100px;
}




/*★ロゴの設定*/
div#globalNavi nav figure img{
margin: -3px 0px 0px;
padding:0px 0px 0px 35px;
height: 42px;
width: auto;
align-items: center;/*上下中央揃え*/
}

/*★ロゴとメニューを横並びに*/
div#globalNavi nav{
display: flex;
justify-content: space-between;
width: 1500px;
margin: 0px auto;
align-items: center;/*上下中央揃え*/
}

/*★メニューを横並びに*/
div#globalNavi nav ul{
max-width: 1200px;
min-width: 700px;
margin: 0px 60px 0px;
display: flex;
justify-content: space-between;
}


div#globalNavi nav ul li{
display: block;
font-size: 1.3rem;
text-align: center;
flex-grow: 1;
position: relative;
top: auto;
right: auto;
bottom: auto;
left: auto;
margin: 0px;
padding: 0px;
border-left: solid 1px #003366;
}


div#globalNavi nav ul li.right{
border-right: solid 1px #003366;
}




div#globalNavi nav ul li a{
display: block;
color: #003366;
text-decoration: none;
padding:0px;
margin: auto;
text-align: center;
box-sizing: border-box;
}



#globalNavi nav ul li a:hover{
  margin: 0px;
  padding: 0px;
  width: auto;
  text-decoration-line: underline;
}


/*★取り扱い商品のサブメニュー表示*/
div#globalNavi nav ul li ol{
position: absolute;
top: 200%;
right: 0px;
bottom: auto;
left: -185px;
height: 0px;
overflow: hidden;
transition-duration: 1000ms;
width: 260px;
}

div#globalNavi nav ul li ol li{
border-style: solid;
border-color: rgba(255,255,255,0.5);
border-width: 0px 0px 1px 0px;
background-color: rgba(0,51,102,0.9);
margin: 0px;
padding: 0px;
width: 260px;
height: 60px;
}



div#globalNavi nav ul li:hover ol{
height: 400px;
width: 260px;
height: 180px;
}


div#globalNavi nav ul ol li a p.ol{
margin: 0px;
padding: 5px 0px;
line-height: 3.8;
}

div#globalNavi nav ul ol li a{
color: #fff;
}




div#globalNavi nav ul li a{
margin: 0px;
padding: 0px;
}



.fixed {
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 10000;
}


div#globalNavi nav ul ol li a p.navi{
margin: 0px;
padding: 0px;

}


ul#bxslider li img {
    margin: 70px 0px 0px;
}








/*★ボタンの設定*/
div#button1, 
div#button1_2{
padding: 0px;
}




/*★見積りボタンの設定*/
figure.mitumori_l {
    width: 60%;
    height: auto;
    margin: 0px auto;
    padding: 50px 0px;
}



/*★最初の文字設定*/
section#white p#top{
font-size: 1.6rem;
line-height: 2;
padding: 30px 0px 30px;
}

/*★文字設定*/
section#white h1#main{
font-size: 3rem;
}


/*★タイトル下線設定*/
div#shop h3,
div#topics2 h3,
div#contact2 h3,
div#group2 h3,
div#recruit2 h3 {
    width: 26%;
}




/*★取り扱い商品、事業所一覧背景の設定*/
section#aboutp {
    background-color: #f5f5f5;
	width: 100vw;
	height: auto;
	margin: 0px;
	padding: 80px 0px 40px 0px;
}




section#aboutp div.scd{
width: 90%;
margin: 0px auto;
display: flex;
justify-content: space-between;
}

section#aboutp div.scd div.about{
width: 30%;
position: relative;
}



section#aboutp div.about div#about div#button1 {
position: absolute;
bottom: 0;
left: 0;
right: 0;
margin: auto;
}



div#about, div#topics {
    padding: 30px 0px 0px;
}


div#title2 h3{
width: 80%;
}

div#title2 {
margin: 0px;
padding: 0px;
}

div#title2 figure#logom2 img{
    height: 22px;
    width: auto;
    padding: 0px 0px 20px 0px;
}



div#about p.one1{
    text-align: left;
    font-size: 1.6rem;
    line-height: 2;
    padding: 30px 0px 80px;
	width: 100%;
}




/*★東商マート設定*/
div#shop2{
margin: 30px auto;
padding: 10px 30px 40px 30px;
width: 88%;
background-color: #fff;
border-radius: 10px;
}

div#shop3{
display: flex;
justify-content: center;
padding: 20px 0px 30px 0px;
margin: 0px auto;
}

div#shop4{
width: 100%;
}

section#blue p#top2{
    text-align: left;
    font-size: 1.6rem;
    line-height: 2;
    padding: 20px 0px 0px;
	width: 100%;
}


section#blue figure.icon1 img {
    width: 90%;
	padding: 0px;
	margin: 0px;
}



div#shop5{
display: flex;
justify-content: center;
width: 100%;
margin: 20px 0px 0px;
}



section#blue h2#main3 {
    font-size: 2.2rem;
    padding: 9px 14px 0px 0px;
}

section#blue h1#main2{
font-size: 3rem;
padding: 0px;
   font-weight: 600;
    padding:0px;
    background-color: transparent;
    color: #003366;
    letter-spacing: 0.1em;
	width: 100%;
}


div#shop_btn{
display: flex;
justify-content: center;
width: 80%;
margin: 0px auto;
padding: 10px 0px 50px 0px;
}

div#shop_btn2{
width: 40%;
}


div#shop_btn a{
width: auto;
width: 100%;
background-color: aqua;
}

div#shop_btn:nth-child(2) a{
margin: 0px 0px 0px 30px;
}


section#blue h1#main4 {
    font-size: 2rem;
    text-align: center;
    padding: 14px 0px 16px 0px;
    margin:0px;
    background-color: #ff0000;
    color: #fff;
    letter-spacing: 0.1em;
    width: 100%;
}


section#blue h1#main5 {
    font-size: 2rem;
    text-align: center;
    padding: 14px 0px 16px 0px;
    margin: 0px;
    background-color: #333;
    color: #fff;
    letter-spacing: 0.1em;
    width: 100%;
}


div#shop_btn2:last-child{
margin: 0px 0px 0px 30px;
}




/*★東商マート　アイコン設定*/
section#blue figure#shopicon img {
    /*width: 7%;*/
	width: 70px;
    height: auto;
	position: absolute;
    top: -32px;
    left: 0;
    right: 0;
    margin: auto;
}





/*★お知らせ設定*/
div#topics2 p#topics span{
padding: 0px 30px 0px;
}

div#topics3{
padding: 40px 0px 0px;
}


div#topics2 a:hover p#topics{
opacity: 0.5;
}








/*★採用情報設定*/
section#recruit {
background-color: transparent;
padding: 0px;
}


div#recruit3{
background-color: #003366;
margin: 130px 0px 0px;
padding: 0px 0px 40px 0px;
}


figure#recruitimg{
width: 100%;
text-align: center;
}

div#recruit2 figure#recruitimg img {
    width: 35%;
    height: auto;
	padding: 0px;
	margin: -80px 0px 0px;
}

div#recruit2 p#recruit {
    padding: 30px 0px 20px;
}



div#recruit2 figure#logom2{
    margin: 0px;
    padding: 40px 0px 0px;
}

div.recruit_box {
    width: 70%;
}


div#recruit2 p#recruit {
    color: #fff;
}






section#contact{
background-color: #f5f5f5;
margin: 0px;
}

div#contact2{
padding: 0px 0px 60px 0px;
}


div#contact3{
width: 70%;
margin: 0px auto;
padding: 20px 0px;
background-color: #fff;
border-radius: 10px;
}


div#contact4,div#contact5,div#contact6{
display: flex;
justify-content: space-between;
width: 75%;
margin: 0px auto;
}

div#contact4,
div#contact5{
border-bottom: 1px solid #ccc;
padding: 5px 0px;
}

div#contact6{
padding: 5px 0px;
}



section#contact div#contact2 div#contact_s{
width: 49%;
margin: 0px;
}

section#contact div#contact2 div#contact_s a {
	    display: flex;
		justify-content: flex-start;
		width: 100%;
}



section#contact div#contact2 div#contact_s {
    padding: 10px 0px 0px;
}


section#contact div#contact2 div#contact_s:hover{
opacity: 0.5;
}




section#contact div#contact2 p#contact2,
section#contact div#contact2 p#contact2_2 {
    margin:0px;
    width: 45%;
    border-radius: 0px;
	    text-align: left;
    background-color: transparent;
}





div#contact2 div#contact_s p#contact3 {
    font-size: 1.9rem;
    padding: 0px 0px 0px 10px;
}







/*★JFLAロゴ設定*/
div#group2 figure#jfla {
    width: 12%;
}




/*★サイトマップ設定*/
section#submenu_pc{
display: block;
}

section#submenu,
div#address3,
section#group{
display: none;
}


div#submenu_pc2{
display: flex;
justify-content: space-between;
width: 96%;
margin: 0px auto;
}

div#submenu2_4{
display: flex;
justify-content: flex-start;
width: 96%;
margin: 0px auto;
padding: 0px 0px 0px 10px;
}

div#submenu2_4 p#submenu_p{
padding: 3px 20px;
margin: 0px 0px 30px;
border-right: 1px solid #ccc;
font-size: 1.1rem;
color: #666;
}


section#submenu_pc div#submenu_pc2 p#submenu_p{
color: #666;
font-size: 1.2rem;
padding: 10px 0px;
line-height: 1.75;
}

section#submenu_pc p#submenu_p span{
font-size: 1.3rem;
font-weight: 600;
color: #003366;
}


div#submenu2{
width: 100%;
padding: 0px 30px;
margin: 50px 0px 0px 0px;
border-right: 1px solid #ccc;
}


div#submenu2_2{
width: 80%;
padding: 0px 30px;
margin: 50px 0px 0px 0px;
}


div#submenu2_3{
width: 40%;
padding: 0px 0px 0px 30px;
margin: 50px 0px 0px 0px;
}

div#submenu2_3 p{
padding: 0px;
}




div#submenu2{
width: 70%;
padding: 0px 20px;
margin: 50px 0px 40px 0px;
border-right: 1px solid #ccc;
}





div#address3_pc{
background-color: #ebf4ff;
padding: 20px 14px;
margin: 0px;
width: 90%;
border-radius: 10px;
}


div#address3_pc figure#onlineicon{
width: 18%;
height: auto;
margin: 0px auto;
}

div#address3_pc figure#online{
width: 50%;
height: auto;
padding: 12px 0px 0px;
margin: 0px auto;
}

div#address3_pc p#address_p3{
text-align: center;
color: #003366;
font-size: 1.2rem;
padding: 5px 0px 0px;
}




div#group2_pc{
/*background-color: #ebf4ff;*/
background-color: #fff;
padding: 20px 14px;
margin: 20px 0px 0px;
width: 90%;
border-radius: 10px;
}

div#group2_pc p#group_p{
text-align: center;
color: #003366;
font-size: 1.2rem;
padding: 5px 0px 0px;
}


div#group2_pc figure{
width: 30%;
height: auto;
margin: 0px auto;
padding: 10px 0px 0px;
}






/*★ボタン　ホバー設定*/

section#white div#button1:hover,
section#aboutp div#button1:hover,
section#blue div#button1:hover,
section#topics div#button1_2:hover,
section#contact div#button1:hover{
background-color: #003366;
transition-duration: 1000ms;
}

section#white div#button1:hover div#button2 P,
section#aboutp div#button1:hover div#button2 P,
section#blue div#button1:hover div#button2 P,
section#topics div#button1_2:hover div#button2 P,
section#contact div#button1:hover div#button2 P{
color: #fff;
}

section#recruit div#button1:hover{
background-color: #ebf4ff;
}



section#blue h1#main4:hover,
section#blue h1#main5:hover,
section#white figure.mitumori_l:hover,
div#recruit2 figure.recruit_banner1 img:hover, 
div#recruit2 figure.recruit_banner2 img:hover{
opacity: 0.5;
}


section#submenu_pc p#submenu_p:hover,
section#submenu_pc p#submenu_p span:hover{
color: #ebf4ff;
}

section#submenu_pc div#submenu_pc2 p#submenu_p:hover{
color: #ebf4ff;
}


div#group2_pc:hover,
div#address3_pc:hover{
transition-duration: 500ms;
background-color: #f5f5f5;
}




div#shop_tsm {
    width: initial;/*cssの解除*/
	margin: initial;/*cssの解除*/
}




/*取扱ページ　介護ボタン*/
div.kaigo_b{
margin: 50px auto 0px;
height: 80px;
width: 595px;
}

div.kaigo_b p {
font-size: 3rem;
line-height: 80px;
}


div.kaigo_b:hover{
opacity: 0.5;
}






}


/*=============================================
iPad Pro　の　Portrait　横幅 1024px 高さ 1366px
=============================================*/
@media screen and (width:1024px) and (height:1366px){




/* ★Tグローバルメニュー設定 */
div#globalNavi {
    height: 6vh;
}

div#globalNavi nav figure img {
    height: 3vh;
}


ul#bxslider li img {
    margin: 80px 0px 0px;
}






/* ★TOPへ戻るボタン設定 */
#pageTop {
  position: fixed;
  bottom: 70px;
  right: 40px;
}

#pageTop i {
  padding-top: 6px
}

#pageTop a {
  display: block;
  z-index: 999;
  padding: 6px 0px 0px;
  border-radius: 50px;
  width: 62px;
  height: 54px;
  background-color: #003366;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  font-size: 2.8rem;
}

 
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.5;
}





}



/*=============================================
iPad Pro 10.5インチ　の　Landscape　横幅 1112px
=============================================*/
@media screen and (min-width:1112px){


}



/*=============================================
iPad Pro 12.9インチ　の　Landscape　横幅 1366px 高さ 1024px
=============================================*/
@media screen and (width:1366px) and (height:1024px){



/*★取り扱い商品のサブメニュー表示*/
div#globalNavi nav ul li ol{
position: absolute;
top: 200%;
right: 0px;
bottom: auto;
left: -205px;
height: 0px;
overflow: hidden;
transition-duration: 1000ms;
width: 300px;
}

div#globalNavi nav ul li ol li{
border-style: solid;
border-color: rgba(255,255,255,0.5);
border-width: 0px 0px 1px 0px;
background-color: rgba(0,51,102,0.9);
margin: 0px;
padding: 0px;
width: 300px;
height: 70px;
}



div#globalNavi nav ul li:hover ol{
height: 400px;
width: 300px;
height: 210px;
}

div#globalNavi nav ul ol li a p.ol {
    margin: 0px;
    padding: 3px 0px 7px;
    line-height: 3.8;
}




/* ★サイトマップ設定 */
div#submenu2_2 {
width: 50%;
}


ul#bxslider li img {
    margin: 100px 0px 0px;
}






/* ★お問合せ設定 */
div#contact3 {
width: 55%;
}


/* ★採用情報設定 */
div.recruit_box {
    width: 55%;
}


/* ★東商マート設定 */
div#shop2 {
width: 70%;
}

div#shop_btn {
width: 60%;
}

section#blue figure#shopicon img {
    width: 5%;
}





/* ★お知らせ設定 */
div.topics {
width: 70%;
}



/* ★見積りボタン設定 */
figure.mitumori_l {
    width: 45%;
}



/* ★取り扱い商品、事業所一覧の設定 */
section#aboutp div.scd {
    width: 70%;
}



/* ★サイトマップの設定 */
div#submenu_pc2 {
	width: 1076px;
}

div#submenu2_4 {
	width: 1076px;
}




/* ★タイトル下線の設定 */
div#shop h3, 
div#topics2 h3, 
div#contact2 h3, 
div#group2 h3, 
div#recruit2 h3 {
    width: 20%;
}









}



/*=============================================
PC 1366ox 以上
=============================================*/
@media screen and (min-width:1366px){

ul#bxslider li img {
    margin: 100px 0px 0px;
}




/* ★見積りボタン設定 */
figure.mitumori_l {
width: 700px;
    /*max-width: 40%;
	min-width: 35%;*/
}



/* ★東商マート設定 */
div#shop2 {
max-width: 950px;
min-width: 850px;
}

div#shop_btn {
max-width: 850px;
min-width: 750px;
}

section#blue figure#shopicon img {
    /*width: 3.5%;*/
}


div#topics3 {
width: 1150px;
margin: 0px auto;
}

div.topics {
    width: 1150px;
	
}

div#topics2 p#topics #oshirase_main {
display: contents;
}


div#topics2 p#topics #menseki2_date {
    padding: 24px 20px 24px 0;
}



/* ★取り扱い商品、事業所一覧の設定 */
section#aboutp div.scd {
min-width: 1180px;
max-width: 1280px;
    /*max-width: 60%;
	min-width: 50%;*/
}




/* ★採用情報設定 */
div.recruit_box {
width: 750px;
}

div#recruit2 figure#recruitimg img {
    max-width: 25%;
	min-width: 20%;
}




/* ★お問合せ設定 */
div#contact3 {
width: 750px;
}



/* ★サイトマップの設定 */
div#submenu_pc2 {
	width: 1300px;
}


div#submenu2_4 {
	width: 1300px;
	
}




/* ★タイトル下線の設定 */
div#shop h3, 
div#topics2 h3, 
div#contact2 h3, 
div#group2 h3, 
div#recruit2 h3 {
    width: 18%;
}





/* ★グローバルメニューの設定 */
div#globalNavi nav ul li {
    font-size: 1.6rem;
}

div#globalNavi nav ul {
    max-width: 1500px;
    min-width: 900px;
}


/*★取り扱い商品のサブメニュー表示*/
div#globalNavi nav ul li ol{
position: absolute;
top: 200%;
right: 0px;
bottom: auto;
left: -205px;
height: 0px;
overflow: hidden;
transition-duration: 1000ms;
width: 300px;
}

div#globalNavi nav ul li ol li{
border-style: solid;
border-color: rgba(255,255,255,0.5);
border-width: 0px 0px 1px 0px;
background-color: rgba(0,51,102,0.9);
margin: 0px;
padding: 0px;
width: 300px;
height: 70px;
}



div#globalNavi nav ul li:hover ol{
height: 400px;
width: 300px;
height: 210px;
}

div#globalNavi nav ul ol li a p.ol {
    margin: 0px;
    padding: 3px 0px 7px;
    line-height: 3.8;
}



/* TOPへ戻るボタン設定 */
#pageTop {
  position: fixed;
  bottom: 100px;
  right: 100px;
}

#pageTop i {
  padding-top: 6px
}

#pageTop a {
  display: block;
  z-index: 999;
  padding: 6px 0px 0px;
  border-radius: 50px;
  width: 62px;
  height: 54px;
  background-color: #003366;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  font-size: 2.8rem;
}

 
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.5;
}




}



/*=============================================
プリントアウト
=============================================*/
@media print{

}



/* 非表示 */
.hidden {
    display: none;
}














